skeleton.h File Reference
`#include <com/lomiri/location/provider.h>`
Include dependency graph for providers/remote/skeleton.h:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::providers::remote::skeleton::Configuration
| All creation time arguments go here. More...

## Namespaces

namespace | core
namespace | core::dbus
namespace | com
namespace | com::lomiri
namespace | com::lomiri::location
namespace | com::lomiri::location::providers
namespace | com::lomiri::location::providers::remote
namespace | com::lomiri::location::providers::remote::skeleton

## Functions

Provider::Ptr | com::lomiri::location::providers::remote::skeleton::create_with_configuration (const Configuration &configuration)
| Create a stub instance referring to a remote provider instance.